@charset "utf-8";

body{ behavior: url(Scripts/csshover.htc); }
div, a, input, img, li, ul, table, td{ behavior: url(Scripts/iepngfix.htc); }

.slidertop_navbtn a{ behavior:none; background-image:none !important; background:none !important; }
.slidertop_navbtn a{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/slidertop/slidertop_navbutton.png', sizingMethod='image'); }

#mvslidelinkul_usa a img, #mvslidelinkul_eu a img, #mvslidelinkul_anz a img{ background-image:none; } 
#mvslidelinkul_usa a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mvslide/mvslidelinkul_usa.png', sizingMethod='image'); }
#mvslidelinkul_eu a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mvslide/mvslidelinkul_eu.png', sizingMethod='image'); }
#mvslidelinkul_anz a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mvslide/mvslidelinkul_anz.png', sizingMethod='image'); }

#mvslidelinkul_usa.active a img, #mvslidelinkul_eu.active a img, #mvslidelinkul_anz.active a img{ background-image:none; } 
#mvslidelinkul_usa.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mvslide/hover/mvslidelinkul_usa.png', sizingMethod='image'); }
#mvslidelinkul_eu.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mvslide/hover/mvslidelinkul_eu.png', sizingMethod='image'); }
#mvslidelinkul_anz.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/mvslide/hover/mvslidelinkul_anz.png', sizingMethod='image'); }

.mvslidelinkul ul li .inner_lt{ behavior:none; }
.mvslidelinkul ul li .inner_rt{ behavior:none; }
.mvslidelinkul ul li .inner_ct{ behavior:none; }


.mvslideinner_bg1{ background:url(../graph/shared/mde/mvslide/mvslideinner_bg1.png) 0px 0px no-repeat; }

/*.slidertop_navbtn a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/mde/slidertop/hover/slidertop_navbutton.png', sizingMethod='image'); }*/
/*
#menul_home a img, #menul_tiles a img, #menul_fixing a img, #menul_trade a img, #menul_gallery a img, #menul_company a img, #menul_testimonials a img, #menul_contact a img{ background-image:none; }
#menul_home a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_home.png', sizingMethod='image'); }
#menul_tiles a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_tiles.png', sizingMethod='image'); }
#menul_fixing a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_fixing.png', sizingMethod='image'); }
#menul_trade a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_trade.png', sizingMethod='image'); }
#menul_gallery a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_gallery.png', sizingMethod='image'); }
#menul_company a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_company.png', sizingMethod='image'); }
#menul_testimonials a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_testimonials.png', sizingMethod='image'); }
#menul_contact a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_contact.png', sizingMethod='image'); }


#menul_home.activepage a img, #menul_home.active a img, #menul_tiles.activepage a img, #menul_tiles.active a img, #menul_fixing.activepage a img, #menul_fixing.active a img,
#menul_trade.activepage a img, #menul_trade.active a img, #menul_gallery.activepage a img, #menul_gallery.active a img, #menul_company.activepage a img, #menul_company.active a img,
#menul_testimonials.activepage a img, #menul_testimonials.active a img, #menul_contact.activepage a img, #menul_contact.active a img{ background-image:none; }
#menul_home.activepage a img, #menul_home.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_home.png', sizingMethod='image'); }
#menul_tiles.activepage a img, #menul_tiles.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_tiles.png', sizingMethod='image'); }
#menul_fixing.activepage a img, #menul_fixing.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_fixing.png', sizingMethod='image'); }
#menul_trade.activepage a img, #menul_trade.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_trade.png', sizingMethod='image'); }
#menul_gallery.activepage a img, #menul_gallery.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_gallery.png', sizingMethod='image'); }
#menul_company.activepage a img, #menul_company.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_company.png', sizingMethod='image'); }
#menul_testimonials.activepage a img, #menul_testimonials.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_testimonials.png', sizingMethod='image'); }
#menul_contact.activepage a img, #menul_contact.active a img{ filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='graph/shared/menu/menul_contact.png', sizingMethod='image'); }

*/

.dialoga, .dialoga *{ behavior:none; }
.dialoga_opacity, dialoga_opacity *{ behavior:none; }

.dialogb, .dialogb *{ behavior:none; }
.dialogb_opacity, dialogb_opacity *{ behavior:none; }
/*
.dialogs, .dialogs *{ behavior:none; }
.dialogs_opacity, dialogs_opacity *{ behavior:none; }
*/

